body {
    color: #333333;
	line-height: 1.5;
	font-size: 16px;
	background-color: #f9f8f5;
	font-family: "Roboto" ,"Helvetica Neue", Helvetica, Arial, sans-serif;
	padding:0px;
	margin:0;
}
.LhyGjZOI {
    background: #fff !important;
	color:#000000 !important;
display: block;
    padding: 30px 20px;
}
.LhyGjZOI h1, .LhyGjZOI h2, .LhyGjZOI p, .LhyGjZOI li {
color:#000000 !important;
}
.MKCRmooKiTA {
    margin: 0 auto;
}
.MiDjUjGttb {
background-color: #f6ce60;
padding:15px 20px;
margin-top:25px;
}
.HqFUsvHEYutm {
background-color: #FAFAFA;
padding:15px 20px;
}
.MiDjUjGttb a, .HqFUsvHEYutm a {
color:#333333;
}
.NYUgFrmIe {
box-sizing:border-box;
position:relative;
max-width:100%;
padding-bottom:20px;
}
.NYUgFrmIe img {
width:100%;
}
.AIbSDMgZlDJ {
gap:25px;
top:50%;
display:flex;
transform:translateY(-50%);
position:absolute;
z-index:2;
max-width:85%;
left:50px;
color:#fff;
flex-direction:column;
}
.lIPGwFdRe {
font-size:25px;
margin-bottom:5px;
color:#fff;
font-weight:600;
}
.zcAZaCwOIeb {
padding: 10px 10px 10px 10px;
display:inline-block;
	text-decoration:none;
    border: 1px solid #fff;
background-color: #336633;
	color:#fff;
}
@media (min-width: 992px){
.MKCRmooKiTA {
    max-width: 975px;
}
}
@media (min-width: 1200px){
.MKCRmooKiTA {
    max-width: 1170px;
}
}
.TdYylwxNiEnV {
flex-wrap:wrap;
display:flex;
align-items:center;
gap:20px;
justify-content:space-between;
}
.wEXbsQHBEn {
width:22%;
position:relative;
}
.wEXbsQHBEn > a {
width:100%;
border-radius:2px;
display:inline-block;
height:98%;
}
.wEXbsQHBEn img {
width:100%;
height:100%;
border-radius:2px;
}
.wEXbsQHBEn .jfggxHJwgO {
transition:all .2s;
text-align:center;
display:none;
background:rgb(0, 0, 0, 0.29);
top:0px;
left:0px;
width:100%;
position:absolute;
height:100%;
}
.wEXbsQHBEn:hover .jfggxHJwgO {
display:block;
}
.DJIZriamfG {
display:inline-block;
color:#FFFFFF;
background:#bc5127;
padding:8px 15px;
margin-top:10px;
border-radius:2px;
font-size:12px;
text-decoration:none;
}
.zLHcQhsndlfi {
text-decoration:none;
font-size:15px;
margin-top:25px;
background:#336633;
display:inline-block;
padding:8px 15px;
border-radius:2px;
color:#FFFFFF;
}
@media (max-width:1024px){
.wEXbsQHBEn {
width:calc(25% - 15px);
}
}
@media (max-width:699px){
.wEXbsQHBEn {
width:calc(33% - 15px);
}
.zLHcQhsndlfi {
padding: 5px 10px;
margin-top:10px;
}
.DJIZriamfG {
    padding: 5px 10px;
}
}
@media (max-width:499px){
.TdYylwxNiEnV {
gap:10px;
}
.wEXbsQHBEn {
width:calc(50% - 10px);
}
}
.lTGOFWQfxMT {
    background-image: linear-gradient(to top,#0f65bf00 0,var(--color-second-blue) 73%,var(--color-second-blue) 98%);
    border-bottom: 1px solid #a3a5a7;
    display: block;
	margin-bottom:25px;
    box-shadow: 0px 5px 7px 8px #c1c1c1;
background-color: #ffffff;
    position: relative;
}
.lTGOFWQfxMT .MKCRmooKiTA {
    padding-right: 15px;
    margin-right: auto;
    padding-left: 15px;
	position: relative;
    margin-left: auto;
width: 100%;
	box-sizing:border-box;
	max-width:1000px;
    word-wrap: break-word;
}
nav.VwyYzRPkdPe.SMjHfHebNgr {
    justify-content: center;
    padding: 20px;
display: flex;
}
.LZHrZiBtRLrI .oNaoIxws {
    display: -webkit-flex;
}
.LZHrZiBtRLrI .oNaoIxws span {
    display: flex;
    display: -webkit-flex;
}
.mvtTdOhktm {
padding-bottom:15px;
text-align:center;
}
.mvtTdOhktm a {
text-decoration:underline;
color:#000;
font-weight:500;
}
.anafxtGvbS img {
    max-width: 250px;
}
img {
    border-style: none;
vertical-align: middle;
}
.qUJohNQSKg {
align-items:center;
justify-content:center;
margin-bottom:10px;
display:flex;
}
.ONqFsvxOqFb {
border:1px solid #333;
margin-left:5px;
border-radius:2px;
}
.dycCaFacOlQ {
margin-top:29px;
font-size: 22px;
}
:root{
--registration-text:white;
--primary-bg-btn:linear-gradient(135deg,#ffb804 0,#ffcf40 100%);
--border-burger-item:1px solid rgba(209,255,238,0.3);
--politic-footer:#787878;
--text-burger-menu:white;
--shadow-bg:none;
--br-radius:10px;
--primary-text-btn:white;
--secondary-bg-btn:#464648;
--border-table:rgba(0,0,0,0.05);
--line-burger:#ffbc00;
--bg-color:black;
--nav-text:white;
--banner-data:#838486;
--color-text-footer:white;
--burger-game:white;
--banner-title:black;
--header-bg:black;
--bg-comment-faq-item:rgba(0,0,0,0.03);
--line-footer:#bbc0c6;
--bg-card-burger:transparent;
--signUp-border:2px solid #ffbc00;
--burger-bg:black;
--black:#000;
--registration-bg:linear-gradient(135deg,#ffcc59 0,#ffbc00 100%);
--secodary-text:white;
--bg-comment-faq-block:white;
--secondary-descr:black;
--signUp-bg:none;
--bg-main:white;
--main-color-text:black;
--title:black;
--marker-list:#ffcc59;
--text-burger-game:black;
--secondary-text-btn:black;
--tg-bg:linear-gradient(45deg,#00673e 0,#16bdf5 100%);
--signUp-text:white;
--text-burger:black;
--br-radius-adaptiv:5px;
--white:#fff;
--banner-bg:white;
}
.MiZdQcMk {
background:black;
}
.MiZdQcMk a {
text-decoration:none;
color:#fff;
}
.LmakbWOtt{
display:flex;
display:flex;
border-radius:100px;
justify-content:center;
outline:none;
align-items:center;
cursor:pointer;
border:0;
background:transparent;
margin:0 auto;
align-items:center;
color:var(--color-text-footer);
padding:5px;
}
.HpjUDeDH{
font-weight:700;
line-height:120%;
margin-right:10px;
font-size:16px;
}
.IPePjYgGU{
height:24px;
width:24px;
transform:rotate(180deg);
transition:transform .3s ease-in-out;
}
.IPePjYgGU path{
stroke:var(--color-text-footer)}
.SkCMLsBgEcgg{
align-items:flex-start;
display:flex;
padding:31px 0;
margin-bottom:30px;
border-bottom:1px solid var(--line-footer);
border-top:1px solid var(--line-footer);
}
.BBABYinkupJw{
max-width:194px}
.ajUuDarmm{
width:100%;
grid-template-columns:repeat(4,1fr);
gap:20px;
display:grid;
}
.QyBArlxzGEpP{
color:var(--politic-footer);
line-height:120%;
font-weight:700;
margin-bottom:16px;
font-size:14px;
}
.oJJqZrEvZiw{
line-height:120%;
margin-bottom:8px;
font-weight:400;
font-size:12px;
display:block;
}
.afmixTNKHNfV{
color:var(--politic-footer);
font-size:14px;
margin-bottom:40px;
line-height:120%;
font-weight:700;
text-align:center;
}
.KcMiZEmOTK{
padding:21px 12px;
background:var(--tg-bg);
justify-content:center;
max-width:160px;
border-radius:var(--br-radius);
display:flex;
align-items:center;
}
.CvrBkvEwnkD{
max-width:40px}
.footer_social{
display:flex;
gap:16px}
@media (max-width:768px){
.ajUuDarmm{
grid-template-columns:repeat(2,1fr)}
.BBABYinkupJw{
max-width:100%}
}
@media (max-width:568px){
.QyBArlxzGEpP{
font-weight:400;
font-size:12px;
line-height:120%}
.ajUuDarmm{
gap:5px}
.oJJqZrEvZiw{
font-size:12px}
.afmixTNKHNfV{
font-size:12px}
}
